<?php
$z[0]=Array("field","古黄陵庙,古黄陵庙介绍,秭归旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于西陵峡内长江南岸，距重庆市区620千米，是长江三峡中最大的古建筑群。黄陵庙屋宇古朴，禹王殿金碧辉煌，庙门上“古黄陵庙”四个大字书法娴熟，笔力苍劲。,古黄陵庙,古黄陵庙简介,秭归旅游",73,295);
$z[1][4]['name']="description";
$z[2]=Array("field","古黄陵庙_秭归古黄陵庙旅游",297,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于西陵峡内长江南岸，距重庆市区620千米，是长江三峡中最大的古建筑群。黄陵庙屋宇古朴，禹王殿金碧辉煌，庙门上“古黄陵庙”四个大字书法娴熟，笔力苍劲。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",486,737);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I9241430F-5b41.gif",739,824);
$z[7][4]['name']="litpic";

?>